RubyGems Navigation menu

sassc 2.1.0.pre2-x86-mingw32

Use libsass with Ruby!

Versions:

  1. 2.2.1 - September 18, 2019 x86-mingw32 (1,16 Mo)
  2. 2.2.1 - September 18, 2019 x64-mingw32 (1,16 Mo)
  3. 2.2.1 - September 18, 2019 (295 ko)
  4. 2.2.0 - August 27, 2019 x64-mingw32 (1,16 Mo)
  5. 2.2.0 - August 27, 2019 x86-mingw32 (1,16 Mo)
  6. 2.1.0.pre2 - June 05, 2019 x86-mingw32 (1,15 Mo)
Voir toutes les versions (69)

Propriétaires:

Auteurs:

  • Ryan Boland

Total de contrôle SHA 256:

07caf1201913dddfeffad5cbb825aff2f522df776fc8fec4cdbf27435703dd68

Total de téléchargements 13 690 010

Pour cette version 361

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.0.0

Required Rubygems Version: > 1.3.1

Liens: